{
  "block.torchmaster.megatorch": "巨型火把",
  "block.torchmaster.megatorch.tooltip": "防止在此火把附近的大範圍內自然生成敵對生物",
  "block.torchmaster.dreadlamp": "恐懼之燈",
  "block.torchmaster.dreadlamp.tooltip": "防止在此燈附近的大範圍內自然生成像是魷魚、蝙蝠或山貓等被動生物",
  "block.torchmaster.feral_flare_lantern": "閃耀之燈",
  "block.torchmaster.feral_flare_lantern.tooltip": "放置隱形的燈光",
  "block.torchmaster.invisible_light": "隱形燈光",
  "item.torchmaster.frozen_pearl": "收光珍珠",
  "item.torchmaster.frozen_pearl.tooltip": "清除閃耀之燈所殘留的燈光。",
  "command.torchmaster.torch_list.completed": "火把已匯出至紀錄檔",
  "command.torchmaster.entity_dump.completed": "實體已匯出至紀錄檔",
  "itemGroup.torchmaster": "火把大師"
}
